/********** 基本设置 **********/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #b9bdc3;
	background-image: url(../../images/bg.gif);
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
	text-decoration: underline;
}
a:active {
	color: #0066FF;
	text-decoration: none;
}
table {
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}

/********** 基本样式 **********/
.top {
	font-size: 15px;
	color: #000;
	text-decoration: none;
	font-family: "Microsoft YaHei";
}
.bg {
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(../images/sidebg.gif);
	background-color: #e1e6ed;
}
.side_01 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 20px;
}
.side_02 {
	font-size: 14px;
	color: #004e85;
	font-weight: bold;
	padding-left: 20px;
}
.side {
	background-image: url(../images/side_bg_01.gif);
	background-repeat: no-repeat;
	height: 32px;
	width: 170px;
	padding-left: 50px;
	font-size: 12px;
	text-decoration: none;
	line-height: 32px;
	color: #303030;
	float: left;
}
.side:hover {
	background-image: url(../images/side_bg_02.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.mar_top{
	margin-top:10px;
	}
.bk_message{
	border: 1px solid #CCCCCC;
	background-image: url(../images/bk_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
	line-height: 18px;
	padding-left: 5px;
	height: 22px;
}
.bk_message_content{
	border: 1px solid #CCCCCC;
	background-image: url(../images/bk_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
	line-height: 18px;
	padding-left: 5px;
	padding-top: 5px;
}
.bk_news {
	border: 1px solid #e4e4e4;
	background-color: #f7f7f7;
}
.an_message {
	background-image: url(../images/bb_an.gif);
	background-repeat: no-repeat;
	height: 24px;
	width: 72px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #f6fcff;
	color: #FFFFFF;
	font-weight: bold;
}
.xhx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ebebeb;
}
.br {
	line-height: 10px;
	height: 10px;
	width: 0px;
}
.an_so {
	background-image: url(../images/bb_so.gif);
	background-repeat: no-repeat;
	height: 24px;
	width: 45px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #f6fcff;
	color: #FFFFFF;
	font-weight: bold;
}
.bj {
	padding-right: 25px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 20px;
}
.bj2 {
	padding-right: 25px;
	padding-left: 35px;
	padding-top: 5px;
	padding-bottom: 20px;
}
/********** 产品JS **********/
#xl {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; Z-INDEX: 1000; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/xl.png', sizingMethod='scale'); PADDING-BOTTOM: 22px; PADDING-TOP: 22px; POSITION: absolute
}
#xl IMG {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}

/********** 样式 **********/
#bk {width: 100%;}
.kk {
	float: left;
	margin-right: 8px;
	margin-left: 8px;
}
.bk1 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c1c4cb;
}
.bk2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1c4cb;
}
.bk3 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #aed8ee;
	border-bottom-color: #aed8ee;
	border-left-color: #aed8ee;
}
.ys1 {
	color: #bfbfbf;
	text-decoration: none;
}
/********** 颜色列表 **********/
.Color_01 {
	color: #226c00;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
.Color_02 {
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	line-height: normal;
}
.Color_03 {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.Color_04 {
	font-size: 14px;
	font-weight: bold;
	color: #cd2814;
	text-decoration: none;
}
.Color_05 {
	font-size: 14px;
	text-decoration: none;
	line-height: 26px;
	color: #333333;
}
.Color_06 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.Color_07 {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.Color_08 {
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	line-height: normal;
}
.Color_09 {
	font-size: 13px;
	line-height: 23px;
}
.Color_10 {
	font-size: 13px;
}
.Color_11 {
	color: #0066CC;
}
